<?xml version="1.0" encoding="UTF-8"?>
<schemalist>
  <schema id="org.gnome.shell.extensions.rnb-panel" path="/org/gnome/shell/extensions/rnb-panel/">
    <key name="transparency" type="b">
      <default>true</default>
    </key>
    <key name="scroll" type="b">
      <default>true</default>
    </key>
    <key name="apps-bar" type="b">
      <default>true</default>
    </key>
    <key name="apps-grid" type="b">
      <default>true</default>
    </key>
  </schema>
</schemalist>
